登录 注册

登录

问题 急:joomla1.5.6 安装fireboard1.0.5RC出错

更多
2008年10月08日 09:35 #1 作者: candy_wu
以前在1.5.0上安装fireboard1.0.4stable成功。
这次在joomla1.5.6 安装fireboard1.0.5RC出错,安装fireboard1.0.4stable也出现同样的500错误:
The server encountered an unexpected condition which prevented it from fulfilling the request.
The script had an error or it did not produce any output. If there was an error, you should be able to see it in the error log. 

解压后上传再安装也是这样。应该不会是超时的问题,因为我安装比它大的1.9M的virtmart都很顺利。

你们说这是为什么呀?我联系过空间商,空间商把球踢给fireboard。

怎么办?急用呢!谢谢

登录 或者   注册一个会员帐号 来参与讨论